<?php
/**
*
* exif_data [正體中文]
*
* @package phpBB Gallery / NV Exif Data
* @version $Id$
* @copyright (c) 2009 phpBB-TW (心靈捕手) http://phpbb-tw.net/phpbb/index.php
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'EXIF-DATA'					=> 'EXIF (可交換圖像文件) 資料庫',
	'EXIF_APERTURE'				=> '焦距比數',
	'EXIF_CAM_MODEL'			=> '相機模式',
	'EXIF_DATE'					=> '照相日期',

	'EXIF_EXPOSURE'				=> '快門速度',
		'EXIF_EXPOSURE_EXP'			=> '%s 秒',// 'EXIF_EXPOSURE' unit
	'EXIF_EXPOSURE_BIAS'		=> '曝光率',
		'EXIF_EXPOSURE_BIAS_EXP'	=> '%s 伏特',// 'EXIF_EXPOSURE_BIAS' unit
	'EXIF_EXPOSURE_PROG'		=> '曝光程序',
		'EXIF_EXPOSURE_PROG_0'		=> '未指定的',
		'EXIF_EXPOSURE_PROG_1'		=> '手動',
		'EXIF_EXPOSURE_PROG_2'		=> '一般的',
		'EXIF_EXPOSURE_PROG_3'		=> '隙縫優先',
		'EXIF_EXPOSURE_PROG_4'		=> '快門優先',
		'EXIF_EXPOSURE_PROG_5'		=> '創意程序 (偏向原野的深度)',
		'EXIF_EXPOSURE_PROG_6'		=> '行為程序 (偏向迅速的快門速度)',
		'EXIF_EXPOSURE_PROG_7'		=> '畫像模式 (離開焦距的背景之特寫照片)',
		'EXIF_EXPOSURE_PROG_8'		=> '造景模式 (在焦距內的背景之風景照片)',

	'EXIF_FLASH'				=> '閃光',

		'EXIF_FLASH_CASE_0'			=> '閃光沒有點燃',
		'EXIF_FLASH_CASE_1'			=> '閃光點燃',
		'EXIF_FLASH_CASE_5'			=> '無知覺回光',
		'EXIF_FLASH_CASE_7'			=> '有知覺回光',
		'EXIF_FLASH_CASE_8'			=> '開啟、閃光沒有點燃',
		'EXIF_FLASH_CASE_9'			=> '閃光點燃、強制閃光模式',
		'EXIF_FLASH_CASE_13'		=> '閃光點燃、強制閃光模式、無知覺回光',
		'EXIF_FLASH_CASE_15'		=> '閃光點燃、強制閃光模式、有知覺回光',
		'EXIF_FLASH_CASE_16'		=> '閃光沒有點燃、強制閃光模式',
		'EXIF_FLASH_CASE_20'		=> '關閉、閃光沒有點燃、無知覺回光',
		'EXIF_FLASH_CASE_24'		=> '閃光沒有點燃、自動模式',
		'EXIF_FLASH_CASE_25'		=> '閃光點燃、自動模式',
		'EXIF_FLASH_CASE_29'		=> '閃光點燃、自動模式、無知覺回光',
		'EXIF_FLASH_CASE_31'		=> '閃光點燃、自動模式、有知覺回光',
		'EXIF_FLASH_CASE_32'		=> '沒有閃光功能',
		'EXIF_FLASH_CASE_48'		=> '關閉、沒有閃光功能',
		'EXIF_FLASH_CASE_65'		=> '閃光點燃、減少紅眼模式',
		'EXIF_FLASH_CASE_69'		=> '閃光點燃、減少紅眼模式、無知覺回光',
		'EXIF_FLASH_CASE_71'		=> '閃光點燃、減少紅眼模式、有知覺回光',
		'EXIF_FLASH_CASE_73'		=> '閃光點燃、強制閃光模式、減少紅眼模式',
		'EXIF_FLASH_CASE_77'		=> '閃光點燃、強制閃光模式、減少紅眼模式、無知覺回光',
		'EXIF_FLASH_CASE_79'		=> '閃光點燃、強制閃光模式、減少紅眼模式、有知覺回光',
		'EXIF_FLASH_CASE_80'		=> '關閉、減少紅眼',
		'EXIF_FLASH_CASE_88'		=> '自動、沒有閃光、減少紅眼',
		'EXIF_FLASH_CASE_89'		=> '閃光點燃、自動模式、減少紅眼模式',
		'EXIF_FLASH_CASE_93'		=> '閃光點燃、自動模式、無知覺回光、減少紅眼模式',
		'EXIF_FLASH_CASE_95'		=> '閃光點燃、自動模式、有知覺回光、減少紅眼模式',

	'EXIF_FOCAL'				=> '焦距長度',
		'EXIF_FOCAL_EXP'			=> '%s mm',// 'EXIF_FOCAL' unit

	'EXIF_ISO'					=> 'ISO 速率',

	'EXIF_METERING_MODE'		=> '儀表模式',
		'EXIF_METERING_MODE_0'		=> '未知的',
		'EXIF_METERING_MODE_1'		=> '平均',
		'EXIF_METERING_MODE_2'		=> '中間加權平均',
		'EXIF_METERING_MODE_3'		=> '單點',
		'EXIF_METERING_MODE_4'		=> '多點',
		'EXIF_METERING_MODE_5'		=> '修飾',
		'EXIF_METERING_MODE_6'		=> '局部的',
		'EXIF_METERING_MODE_255'	=> '其他',

	'EXIF_NOT_AVAILABLE'		=> '無效的',

	'EXIF_WHITEB'				=> '白平衡',
		'EXIF_WHITEB_AUTO'			=> '自動',
		'EXIF_WHITEB_MANU'			=> '手動',

	'SHOW_EXIF'					=> '顯示/隱藏',
));

?>