<?php
/**
*
* gallery [正體中文]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2009 phpBB-TW (心靈捕手) http://phpbb-tw.net/phpbb/index.php
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ALBUM'							=> '相簿',
	'ALBUM_IS_CATEGORY'				=> '您所建立的相簿是一個分區。<br />您不能上傳圖片到分區。',
	'ALBUM_LOCKED'					=> '已鎖定',
	'ALBUM_NAME'					=> '相簿名稱',
	'ALBUM_NOT_EXIST'				=> '這相簿不存在',
	'ALBUM_PERMISSIONS'				=> '相簿權限',
	'ALBUM_REACHED_QUOTA'			=> '這相簿的容量已滿。您不能再上傳任何圖片。請聯絡管理員以取得更多資訊。',
	'ALBUM_UPLOAD_NEED_APPROVAL'	=> '您的圖片已經上傳成功。<br /><br />但是需要經過管理員或版主同意後才可以顯示出來。',
	'ALBUM_UPLOAD_SUCCESSFUL'		=> '您的圖片已經上傳成功。',
	'ALBUMS_MARKED'					=> '所有的相簿已經標示為已閱讀。',
	'ALL'							=> '所有的',
	'ALL_IMAGES'					=> '所有的圖片',
	'ALLOWED_FILETYPES'				=> '允許的檔案類型',
	'APPROVE'						=> '同意',
	'APPROVE_IMAGE'					=> '核准圖片',

	//@todo
	'ALBUM_COMMENT_CAN'			=> '您 <strong>可以</strong> 在這個相簿發表圖片的評語',
	'ALBUM_COMMENT_CANNOT'		=> '您 <strong>不可以</strong> 在這個相簿發表圖片的評語',
	'ALBUM_DELETE_CAN'			=> '您 <strong>可以</strong> 在這個相簿刪除您的圖片',
	'ALBUM_DELETE_CANNOT'		=> '您 <strong>不可以</strong> 在這個相簿刪除您的圖片',
	'ALBUM_EDIT_CAN'			=> '您 <strong>可以</strong> 在這個相簿編輯您的圖片',
	'ALBUM_EDIT_CANNOT'			=> '您 <strong>不可以</strong> 在這個相簿編輯您的圖片',
	'ALBUM_RATE_CAN'			=> '您 <strong>可以</strong> 在這個相簿評分圖片',
	'ALBUM_RATE_CANNOT'			=> '您 <strong>不可以</strong> 在這個相簿評分圖片',
	'ALBUM_UPLOAD_CAN'			=> '您 <strong>可以</strong> 在這個相簿上傳新的圖片',
	'ALBUM_UPLOAD_CANNOT'		=> '您 <strong>不可以</strong> 在這個相簿上傳新的圖片',
	'ALBUM_VIEW_CAN'			=> '您 <strong>可以</strong> 在這個相簿瀏覽圖片',
	'ALBUM_VIEW_CANNOT'			=> '您 <strong>不可以</strong> 在這個相簿瀏覽圖片',

	'BAD_UPLOAD_FILE_SIZE'			=> '您上傳的檔案太大',
	'BROWSING_ALBUM'				=> '正在瀏覽此相簿的使用者：%1$s',
	'BROWSING_ALBUM_GUEST'			=> '正在瀏覽此相簿的使用者：%1$s 和 %2$d 位訪客',
	'BROWSING_ALBUM_GUESTS'			=> '正在瀏覽此相簿的使用者：%1$s 和 %2$d 位訪客',

	'CHANGE_IMAGE_STATUS'			=> '改變圖片-狀態',
	'CLICK_RETURN_ALBUM'			=> '按 %s這裡%s 返回相簿',
	'CLICK_RETURN_IMAGE'			=> '按 %s這裡%s 返回圖片',
	'COMMENT'						=> '評語',
	'COMMENT_IMAGE'					=> '正在相簿 %s 的圖片上發表評語',
	'COMMENT_LENGTH'				=> '在此輸入您的評語，最多不能超過 <strong>%d</strong> 字元。',
	'COMMENT_ON'					=> '評語',
	'COMMENT_STORED'				=> '您的評語已經儲存成功。',
	'COMMENT_TOO_LONG'				=> '您的評語太長。',
	'COMMENTS'						=> '評語',
	'CONTEST_COMMENTS_STARTS'		=> '根據 %s 在這個比賽的圖片上評語是被允許的。',
	'CONTEST_ENDED'					=> '在 %s 的比賽已經結束。',
	'CONTEST_ENDS'					=> '在 %s 的比賽已經結束。',
	'CONTEST_RATING_STARTED'		=> '這個比賽的評分已經開始在 %s。',
	'CONTEST_RATING_STARTS'			=> '這個比賽的評分已經開始在 %s。',
	'CONTEST_RATING_ENDED'			=> '這個比賽的評分已經結束在 %s。',
	'CONTEST_RATING_HIDDEN'			=> '隱藏的',
	'CONTEST_RESULT'				=> '比賽',
	'CONTEST_RESULT_1'				=> '優勝者',
	'CONTEST_RESULT_2'				=> '第二名',
	'CONTEST_RESULT_3'				=> '第三名',
	'CONTEST_RESULT_HIDDEN'			=> '這個圖片的評分是隱藏的，直到比賽結束在 %s。',
	'CONTEST_STARTED'				=> '比賽已經開始在 %s。',
	'CONTEST_STARTS'				=> '比賽已經開始在 %s。',
	'CONTEST_USERNAME'				=> '<strong>比賽</strong>',
	'CONTEST_USERNAME_LONG'			=> '<strong>比賽</strong> » 會員名稱是隱藏的，直到比賽結束在 %s。',
	'CONTEST_WINNERS_OF'			=> '"%s" 的比賽優勝者',

	'DELETE_COMMENT'				=> '刪除評語',
	'DELETE_COMMENT2'				=> '刪除評語？',
	'DELETE_COMMENT2_CONFIRM'		=> '您確定要刪除此評語嗎？',
	'DELETE_IMAGE'					=> '刪除',
	'DELETE_IMAGE2'					=> '刪除圖片？',
	'DELETE_IMAGE2_CONFIRM'			=> '您確定要刪除此圖片嗎？',
	'DELETED_COMMENT'				=> '評語已經刪除',
	'DELETED_COMMENT_NOT'			=> '評語沒有刪除',
	'DELETED_IMAGE'					=> '圖片已經刪除',
	'DELETED_IMAGE_NOT'				=> '圖片沒有刪除',
	'DESC_TOO_LONG'					=> '您的描述太長。',
	'DESCRIPTION_LENGTH'			=> '在此輸入您的描述，最多不能超過 <strong>%d</strong> 字元。',
	'DETAILS'						=> '細節',
	'DONT_RATE_IMAGE'				=> '不能評分圖片',

	'EDIT_COMMENT'					=> '編輯評語',
	'EDIT_IMAGE'					=> '編輯',
	'EDITED_TIME_TOTAL'				=> '最後的編輯由 %s 在 %s；總計已經編輯 %d 次',
	'EDITED_TIMES_TOTAL'			=> '最後的編輯由 %s 在 %s；總計已經編輯 %d 次',

	'FAVORITE_IMAGE'				=> '增加到我的最愛',
	'FAVORITED_IMAGE'				=> '這圖片已經增加到您的「我的最愛」。',
	'FILE'									=> '檔案',
	'FILETYPE_MIMETYPE_MISMATCH'	=> '檔案類型 "<strong>%1$s</strong>" 不符合 (%2$s).',
	'FILETYPES_GIF'					=> 'gif',
	'FILETYPES_JPG'					=> 'jpg',
	'FILETYPES_PNG'					=> 'png',

	'IMAGE'								=> '圖片',
	'IMAGE_#'							=> '1 張圖片',
	'IMAGE_ALREADY_REPORTED'			=> '這圖片已經被檢舉。',
	'IMAGE_BBCODE'					=> '圖片 BBCode',
	'IMAGE_DAY'							=> '每天發表 %.2f 張圖片',
	'IMAGE_DESC'						=> '圖片描述',
	'IMAGE_LOCKED'						=> '很抱歉！這張圖片已經鎖定。您不可以再發表評語。',
	'IMAGE_NAME'						=> '圖片名稱',
	'IMAGE_NOT_EXIST'					=> '這圖片不存在。',
	'IMAGE_PCT'							=> '所有圖片的 %.2f%%',
	'IMAGE_STATUS'						=> '狀態',
	'IMAGE_URL'							=> '圖片網址',
	'IMAGES_#'							=> '%s 張圖片',
	'IMAGES_REPORTED_SUCCESSFULLY'		=> '這圖片已經檢舉成功',
	'IMAGES_UPDATED_SUCCESSFULLY'		=> '您的圖片資訊已經更新成功',
	'INVALID_USERNAME'					=> '您的會員名稱是無效的',

	'LAST_COMMENT'					=> '最後的評語',
	'LAST_IMAGE'					=> '最後的圖片',
	'LOGIN_EXPLAIN_UPLOAD'			=> '您必須註冊以及登入後才可以上傳圖片到這個相簿。',
	'LOOP_EXP'						=> '如果您上傳超過一個檔案，那麼您可以使用 <span style="font-weight: bold;">{NUM}</span> 變數做為圖片名稱。<br />
										它會計算您上傳檔案的數量，由您輸入的數值開始累加。例如：若輸入圖片名稱為「圖片_{NUM}」，而起始值輸入「33」，則自動顯示為「圖片_33」、「圖片_34」、...等。',

	'MARK_ALBUMS_READ'				=> '標示相簿為已閱讀',
	'MAX_FILE_SIZE'					=> '最大的檔案大小 (bytes)',
	'MAX_HEIGHT'					=> '最大的圖片高度 (像素)',
	'MAX_WIDTH'						=> '最大的圖片寬度 (像素)',
	'MISSING_COMMENT'				=> '沒有已輸入的內容',
	'MISSING_MODE'					=> '沒有已選擇的模式',
	'MISSING_REPORT_REASON'			=> '您需要陳述一個理由，去檢舉一張照片。',
	'MISSING_SLIDESHOW_PLUGIN'		=> '沒有找到圖片輪播之外掛。聯絡論壇管理員以獲得更多的資訊。',
	'MISSING_SUBMODE'				=> '沒有已選擇的子模式',
	'MISSING_USERNAME'				=> '沒有已輸入的會員名稱',
	'MOVE_TO_ALBUM'					=> '移動到相簿',
	'MOVE_TO_PERSONAL'				=> '移動到個人相簿',
	'MOVE_TO_PERSONAL_MOD'			=> '當您設定這個選項為「是」，那麼圖片將被移動到該會員的個人相簿。如果該會員尚未建立個人相簿，那麼它會自動被建立。',
	'MOVE_TO_PERSONAL_EXPLAIN'		=> '當您設定這個選項為「是」，那麼圖片將被移動到您的個人相簿。如果您尚未建立個人相簿，那麼它會自動被建立。',

	'NEW_COMMENT'					=> '新的評語',
	'NEW_IMAGES'					=> '新的圖片',
	'NEWEST_PGALLERY'				=> '最新的個人相簿 %s',
	'NO_ALBUMS'						=> '沒有相簿。',
	'NO_COMMENTS'					=> '尚無評語',
	'NO_IMAGES'						=> '沒有圖片',
	'NO_IMAGES_FOUND'				=> '沒有找到圖片。',
	'NO_NEW_IMAGES'					=> '沒有新的圖片',
	'NO_IMAGES_LONG'				=> '在這個相簿內沒有圖片。',
	'NOT_ALLOWED_FILE_TYPE'			=> '沒有功能這檔案類型不被允許',
	'NOT_RATED'						=> '沒有評分',

	'ORDER'							=> '次序',
	'ORIG_FILENAME'					=> '將檔案名稱當做圖片名稱 (插入-欄位沒有任何功能)',
	'OUT_OF_RANGE_VALUE'			=> '值超出範圍',

	'PERSONAL_ALBUMS'					=> '個人相簿',
	'POST_COMMENT'						=> '發表評語',
	'POST_COMMENT_RATE_IMAGE'		=> '發表評語以及評分圖片',
	'POSTER'							=> '發表人',

	'RANDOM_IMAGES'					=> '隨機的圖片',
	'RATE_IMAGE'					=> '評分圖片',
	'RATE_STRING'					=> '%1$s (%2$s 評分)', // 1.平均評分 2.評分數量
	'RATES_COUNT'					=> '評分',
	'RATES_STRING'					=> '%1$s (%2$s 評分)',
	'RATING'						=> '評分',
	'RATING_SUCCESSFUL'				=> '這圖片已經被評分成功。',
	'READ_REPORT'					=> '閱讀檢舉的訊息',
	'RECENT_COMMENTS'				=> '最近的評語',
	'RECENT_IMAGES'					=> '最近的圖片',
	'REPORT_IMAGE'					=> '檢舉圖片',
	'RETURN_ALBUM'					=> '%s返回最後檢視的相簿%s',
	'ROTATE_IMAGE'					=> '旋轉圖片',
	'ROTATE_LEFT'					=> '向左 90°',
	'ROTATE_NONE'					=> '沒有改變',
	'ROTATE_RIGHT'					=> '向右 90°',
	'ROTATE_UPSIDEDOWN'				=> '上下顛倒',

	'SEARCH_ALBUM'					=> '搜尋這個相簿...',
	'SEARCH_ALBUMS'					=> '搜尋相簿',
	'SEARCH_ALBUMS_EXPLAIN'			=> '選擇您要搜尋的相簿。如果您沒有取消下面的「搜尋子相簿」，那麼子相簿將被自動搜尋。',
	'SEARCH_COMMENTS'				=> '只有評語',
	'SEARCH_CONTEST'				=> '比賽優勝者',
	'SEARCH_IMAGE_COMMENTS'			=> '圖片名稱、描述和評語',
	'SEARCH_IMAGE_VALUES'			=> '只有圖片名稱和描述',
	'SEARCH_IMAGENAME'				=> '只有圖片名稱',
	'SEARCH_RANDOM'					=> '隨機的圖片',
	'SEARCH_RECENT'					=> '最近的圖片',
	'SEARCH_RECENT_COMMENTS'		=> '最近的評語',
	'SEARCH_SUBALBUMS'				=> '搜尋子相簿',
	'SEARCH_TOPRATED'				=> '評分最高的圖片',
	'SEARCH_USER_IMAGES'			=> '搜尋會員的圖片',
	'SEARCH_USER_IMAGES_OF'			=> '圖片的 %s',
	'SHOW_PERSONAL_ALBUM_OF'		=> '顯示 %s 的個人相簿',
	'SLIDE_SHOW'					=> '圖片輪播',
	'SLIDE_SHOW_HIGHSLIDE'			=> '若要開始圖片輪播，則點選圖片名稱，之後點選「play」-圖示：',
	'SLIDE_SHOW_LYTEBOX'			=> '若要開始圖片輪播，則點選圖片名稱：',
	'SLIDE_SHOW_SHADOWBOX'			=> '若要開始圖片輪播，則點選圖片名稱：',
	'SORT_ASCENDING'				=> '升冪排序',
	'SORT_DEFAULT'					=> '預設排序',
	'SORT_DESCENDING'				=> '降冪排序',
	'STATUS'					    => '情況',
	'SUBALBUMS'						=> '子相簿',
	'SUBALBUM'						=> '子相簿',

	'THUMBNAIL_SIZE'			=> '縮圖大小 (像素)',
	'TOTAL_COMMENTS_OTHER'			=> '評語總計 <strong>%d</strong>',
	'TOTAL_COMMENTS_ZERO'			=> '評語總計 <strong>0</strong>',
	'TOTAL_IMAGES'					=> '圖片總計',
	'TOTAL_PGALLERIES_OTHER'		=> '個人相簿總計 <strong>%d</strong>',
	'TOTAL_PGALLERIES_SHORT'		=> '%d 個人相簿 ',
	'TOTAL_PGALLERIES_ZERO'			=> '個人相簿總計 <strong>0</strong>',

	'UNFAVORITE_IMAGE'				=> '自「我的最愛」中移除',
	'UNFAVORITED_IMAGE'				=> '圖片已經自您「我的最愛」中移除。',
	'UNFAVORITED_IMAGES'			=> '圖片已經自您「我的最愛」中移除。',
	'UNLOCK_IMAGE'					=> '解除圖片鎖定',
	'UNWATCH_ALBUM'					=> '取消訂閱相簿',
	'UNWATCH_IMAGE'					=> '取消訂閱圖片',
	'UNWATCHED_ALBUM'				=> '您將不再被通知關於這個相簿之新的圖片。',
	'UNWATCHED_ALBUMS'				=> '您將不再被通知關於這些相簿之新的圖片。',
	'UNWATCHED_IMAGE'				=> '您將不再被通知關於這個圖片之新的評語。',
	'UNWATCHED_IMAGES'				=> '您將不再被通知關於這些圖片之新的評語。',
	'UPLOAD_IMAGE'						=> '上傳圖片',
	'UPLOAD_IMAGE_SIZE_TOO_BIG'		=> '您的圖片尺寸太大',
	'UPLOAD_NO_FILE'					=> '您必須輸入檔名與路徑',
	'UPLOADED_BY_USER'				=> '已上傳由',
	'UPLOADED_ON_DATE'				=> '已上傳',
	'USER_NEARLY_REACHED_QUOTA'		=> '您不被允許上傳超過 %s 張圖片，但是您已經上傳了 %s 張圖片。所以只有 %s 行檔案被顯示。',
	'USER_REACHED_QUOTA'			=> '您不被允許上傳超過 %s 張圖片。<br /><br />請聯絡管理員以獲得更多的資訊。',
	'USERNAME_BEGINS_WITH'			=> '會員名稱開始於',
	'USERS_PERSONAL_ALBUMS'				=> '會員個人相簿',

	'VIEW_ALBUM'					=> '檢視相簿',
	'VIEW_ALBUM_IMAGE'				=> '1 張圖片',
	'VIEW_ALBUM_IMAGES'				=> '%s 張圖片',
	'VIEW_IMAGE'					=> '檢視圖片',
	'VIEW_LATEST_IMAGE'				=> '檢視最近的圖片',
	'VIEW_SEARCH_RECENT'			=> '檢視最近的圖片',
	'VIEW_SEARCH_RANDOM'			=> '檢視隨機的圖片',
	'VIEW_SEARCH_COMMENTED'			=> '檢視最近的評語',
	'VIEW_SEARCH_CONTESTS'			=> '檢視比賽優勝者',
	'VIEW_SEARCH_TOPRATED'			=> '檢視評分最高的圖片',
	'VIEW_SEARCH_SELF'				=> '檢視您的圖片',
	'VIEWING_ALBUM'					=> '正在檢視相簿 %s',
	'VIEWING_IMAGE'					=> '正在相簿 %s 檢視圖片',
	'VIEWS'							=> '檢視',

	'WATCH_ALBUM'					=> '訂閱相簿',
	'WATCH_IMAGE'					=> '訂閱圖片',
	'WATCHING_ALBUM'				=> '您將被通知關於這個相簿之新的圖片。',
	'WATCHING_IMAGE'				=> '您將被通知關於這個圖片之新的評語。',

	'YOUR_COMMENT'					=> '您的評語',
	'YOUR_PERSONAL_ALBUM'			=> '您的個人相簿',
	'YOUR_RATING'					=> '您的評分',
));

?>