<?php
/**
*
* gallery_mcp [正體中文]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2009 phpBB-TW (心靈捕手) http://phpbb-tw.net/phpbb/index.php
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'CHOOSE_ACTION'					=> '選擇要求的行為',

	'GALLERY_MCP_MAIN'				=> '主要的',
	'GALLERY_MCP_QUEUE'				=> '審核',
	'GALLERY_MCP_QUEUE_DETAIL'		=> '圖片細節',
	'GALLERY_MCP_REPORTED'			=> '已檢舉的圖片',
	'GALLERY_MCP_REPO_DONE'			=> '關閉檢舉',
	'GALLERY_MCP_REPO_OPEN'			=> '開放檢舉',
	'GALLERY_MCP_REPO_DETAIL'		=> '檢舉細節',
	'GALLERY_MCP_UNAPPROVED'		=> '等待核准的圖片',
	'GALLERY_MCP_APPROVED'			=> '已核准的圖片',
	'GALLERY_MCP_LOCKED'			=> '鎖定的圖片',
	'GALLERY_MCP_VIEWALBUM'			=> '檢視圖片',

	'IMAGE_REPORTED'				=> '這圖片已被檢舉。',
	'IMAGE_UNAPPROVED'				=> '這圖片等待核准。',

	'MODERATE_ALBUM'				=> '管理相簿',

	'QUEUE_A_APPROVE'				=> '核准圖片',
	'QUEUE_A_APPROVE2'				=> '核准圖片？',
	'QUEUE_A_APPROVE2_CONFIRM'		=> '您確認要核准這張圖片嗎？',
	'QUEUE_A_DELETE'				=> '刪除圖片',
	'QUEUE_A_DELETE2'				=> '刪除圖片？',
	'QUEUE_A_DELETE2_CONFIRM'		=> '您確認要刪除這張圖片嗎？',
	'QUEUE_A_LOCK'					=> '鎖定圖片',
	'QUEUE_A_LOCK2'					=> '鎖定圖片？',
	'QUEUE_A_LOCK2_CONFIRM'			=> '您確認要鎖定這張圖片嗎？',
	'QUEUE_A_MOVE'					=> '移動圖片',
	'QUEUE_A_UNAPPROVE'				=> '拒絕圖片',
	'QUEUE_A_UNAPPROVE2'			=> '拒絕圖片？',
	'QUEUE_A_UNAPPROVE2_CONFIRM'	=> '您確認要拒絕這張圖片嗎？',

	'QUEUE_STATUS_0'				=> '這圖片等待核准。',
	'QUEUE_STATUS_1'				=> '這圖片已被核准。',
	'QUEUE_STATUS_2'				=> '這圖片已被鎖定。',

	'QUEUES_A_APPROVE'				=> '核准圖片',
	'QUEUES_A_APPROVE2'				=> '核准圖片？',
	'QUEUES_A_APPROVE2_CONFIRM'		=> '您確認要核准這張圖片嗎？',
	'QUEUES_A_DELETE'				=> '刪除圖片',
	'QUEUES_A_DELETE2'				=> '刪除圖片？',
	'QUEUES_A_DELETE2_CONFIRM'		=> '您確認要刪除這張圖片嗎？',
	'QUEUES_A_LOCK'					=> '鎖定圖片',
	'QUEUES_A_LOCK2'				=> '鎖定圖片？',
	'QUEUES_A_LOCK2_CONFIRM'		=> '您確認要鎖定這張圖片嗎？',
	'QUEUES_A_MOVE'					=> '移動圖片',
	'QUEUES_A_UNAPPROVE'			=> '拒絕圖片',
	'QUEUES_A_UNAPPROVE2'			=> '拒絕圖片？',
	'QUEUES_A_UNAPPROVE2_CONFIRM'	=> '您確認要拒絕這張圖片嗎？',

	'REPORT_A_CLOSE'				=> '關閉檢舉',
	'REPORT_A_CLOSE2'				=> '關閉檢舉？',
	'REPORT_A_CLOSE2_CONFIRM'		=> '您確認要關閉檢舉嗎？',
	'REPORT_A_DELETE'				=> '刪除檢舉',
	'REPORT_A_DELETE2'				=> '刪除檢舉？',
	'REPORT_A_DELETE2_CONFIRM'		=> '您確認要刪除檢舉嗎？',
	'REPORT_A_OPEN'					=> '開放檢舉',
	'REPORT_A_OPEN2'				=> '開放檢舉？',
	'REPORT_A_OPEN2_CONFIRM'		=> '您確認要開放檢舉嗎？',

	'REPORT_STATUS_1'				=> '這檢舉需要被評論。',
	'REPORT_STATUS_2'				=> '這檢舉已結束。',

	'REPORTS_A_CLOSE'				=> '關閉檢舉',
	'REPORTS_A_CLOSE2'				=> '關閉檢舉？',
	'REPORTS_A_CLOSE2_CONFIRM'		=> '您確認要關閉檢舉嗎？',
	'REPORTS_A_DELETE'				=> '刪除檢舉',
	'REPORTS_A_DELETE2'				=> '刪除檢舉？',
	'REPORTS_A_DELETE2_CONFIRM'		=> '您確認要刪除檢舉嗎？',
	'REPORTS_A_OPEN'					=> '開放檢舉',
	'REPORTS_A_OPEN2'				=> '開放檢舉？',
	'REPORTS_A_OPEN2_CONFIRM'		=> '您確認要開放檢舉嗎？',

	'REPORT_MOD'					=> '已編輯由',
	'REPORTED_IMAGES'				=> '已檢舉的圖片',
	'REPORTER'						=> '正在檢舉的使用者',
	'REPORTER_AND_ALBUM'			=> '檢舉者 & 相簿',

	'WAITING_APPROVED_IMAGE'		=> array(
		0			=> '沒有已核准的圖片。',
		1			=> '總計有 <span style="font-weight: bold;">1</span> 張已核准的圖片。',
		2			=> '總計有 <span style="font-weight: bold;">%s</span> 張已核准的圖片。',
	),
	'WAITING_LOCKED_IMAGE'			=> array(
		0			=> '沒有已鎖定的圖片。',
		1			=> '總計有 <span style="font-weight: bold;">1</span> 張已鎖定的圖片。',
		2			=> '總計有 <span style="font-weight: bold;">%s</span> 張已鎖定的圖片。',
	),
	'WAITING_REPORTED_DONE'			=> array(
		0			=> '沒有已評論的檢舉。',
		1			=> '總計有 <span style="font-weight: bold;">1</span> 件已評論的檢舉。',
		2			=> '總計有 <span style="font-weight: bold;">%s</span> 件已評論的檢舉。',
	),
	'WAITING_REPORTED_IMAGE'		=> array(
		0			=> '沒有待評論的檢舉。',
		1			=> '總計有 <span style="font-weight: bold;">1</span> 件待評論的檢舉。',
		2			=> '總計有 <span style="font-weight: bold;">%s</span> 件待評論的檢舉。',
	),
	'WAITING_UNAPPROVED_IMAGE'		=> array(
		0			=> '沒有待核准的圖片。',
		1			=> '總計有 <span style="font-weight: bold;">1</span> 張待核准的圖片。',
		2			=> '總計有 <span style="font-weight: bold;">%s</span> 張待核准的圖片。',
	),
));

?>