<?php
/**
*
* gallery_ucp [正體中文]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2009 phpBB-TW (心靈捕手) http://phpbb-tw.net/phpbb/index.php
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ALBUMS'						=> '相簿',
	'ALBUM_DESC'					=> '相簿描述',
	'ALBUM_NAME'					=> '相簿名稱',
	'ALBUM_PARENT'					=> '父相簿',
	'ATTACHED_SUBALBUMS'			=> '附屬的子相簿',

	'CREATE_PERSONAL_ALBUM'			=> '建立個人相簿',
	'CREATE_SUBALBUM'				=> '建立子相簿',
	'CREATE_SUBALBUM_EXP'			=> '您可以附加一個新的子相簿到您的個人相簿。',
	'CREATED_SUBALBUM'				=> '子相簿建立成功',

	'DELETE_ALBUM'					=> '刪除相簿',
	'DELETE_ALBUM_CONFIRM'			=> '刪除相簿，包含所有的子相簿和圖片？',
	'DELETED_ALBUMS'				=> '相簿刪除成功',

	'EDIT'							=> '編輯',
	'EDIT_ALBUM'					=> '編輯相簿',
	'EDIT_SUBALBUM'					=> '編輯子相簿',
	'EDIT_SUBALBUM_EXP'				=> '您可以在這裡編輯相簿。',
	'EDITED_SUBALBUM'				=> '相簿編輯成功',

	'GOTO'							=> '前往',

	'MANAGE_SUBALBUMS'				=> '管理您的子相簿',
	'MISSING_ALBUM_NAME'			=> '請為此相簿輸入一個名稱',

	'NEED_INITIALISE'				=> '您還沒有個人相簿。',
	'NO_ALBUM_STEALING'				=> '您不被允許管理其他會員的相簿。',
	'NO_FAVORITES'					=> '您沒有任何我的最愛。',
	'NO_MORE_SUBALBUMS_ALLOWED'		=> '您已經增加最多的子相簿到您的個人相簿',
	'NO_PARENT_ALBUM'				=> '&laquo;-- 沒有父相簿',
	'NO_PERSALBUM_ALLOWED'			=> '您沒有權限建立您的個人相簿',
	'NO_PERSONAL_ALBUM'				=> '您還沒有個人相簿。您可以在此建立個人相簿，以及子相簿。<br />在個人相簿只有擁有者可以上傳圖片。',
	'NO_SUBALBUMS'					=> '沒有已附加的相簿',
	'NO_SUBSCRIPTIONS'				=> '您沒有訂閱任何的圖片。',

	'PARSE_BBCODE'					=> '可以使用 BBCode',
	'PARSE_SMILIES'					=> '可以使用表情符號',
	'PARSE_URLS'					=> '可以使用超連結',
	'PERSONAL_ALBUM'				=> '個人相簿',

	'REMOVE_FROM_FAVORITES'			=> '從我的最愛中移除',

	'UNSUBSCRIBE'					=> '停止訂閱',

	'YOUR_FAVORITE_IMAGES'			=> '在這裡，您可以檢視您最愛的圖片。如果您不再喜歡它們的話，那麼您可以移除它們。',
	'YOUR_SUBSCRIPTIONS'			=> '在這裡，您可以檢視您訂閱的相簿和相片。',

	'VIEWEXIFS_DEFAULT'				=> '依預設值檢視資料 Exif-資料',

	'WATCH_CHANGED'					=> '設定已儲存',
	'WATCH_COM'						=> '預設下，訂閱有新評語的圖片',
	'WATCH_FAVO'					=> '預設下，訂閱我的最愛之圖片',
	'WATCH_NOTE'					=> '這個選項只對新的圖片有效。所有的其他圖片，必須被增加到「訂閱圖片」的選項。',
	'WATCH_OWN'						=> '預設下，訂閱擁有者的圖片',
));

?>