<?php
/**
*
* gallery_acp [正體中文]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2009 phpBB-TW (心靈捕手) http://phpbb-tw.net/phpbb/index.php
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_GALLERY_CLEANUP_EXPLAIN'	=> '在這裡，您可以清除一些殘餘。',
	'ACP_GALLERY_OVERVIEW'				=> '相簿全覽',
	'ACP_GALLERY_OVERVIEW_EXPLAIN'		=> '相簿管理全覽。在下一個版本將會在此顯示一些統計資料。',
	'ACP_IMPORT_ALBUMS'				=> '匯入圖片',
	'ACP_IMPORT_ALBUMS_EXPLAIN'		=> '在這裡，您可以由檔案系統整批匯入圖片。匯入圖片之前，請先以手工確認其檔案大小。',


	'ADD_ALBUM_ON_TOP'				=> '增加相簿在頂端',
	'ADD_PERMISSIONS'				=> '增加權限',
	'ALBUM_ADMIN'					=> '相簿管理員',
	'ALBUM_ADMIN_EXPLAIN'			=> '在 phpBB 相簿沒有分區，一切事物都以相簿為根基。每個相簿都可以有無限的子相簿，以及您可以決定每個相簿是否可以被發表 (例如：是否它像是舊的分區)。在這裡，您可以增加、編輯、刪除、鎖定、解除鎖定個別的相簿，和設定某些額外的控制一樣。如果您的圖片失去同步，那麼您也可以重新同步計算。<strong>您需要複製或設定適當的權限給新建立的相簿，以使得它們顯示出來。</strong>',
	'ALBUM_AUTH_TITLE'				=> '相簿權限',
	'ALBUM_CREATED'					=> '相簿已建立成功。',
	'ALBUM_DELETE'					=> '刪除相簿',
	'ALBUM_DELETE_EXPLAIN'			=> '底下的表格將允許您刪除一個相簿，以及決定要將其所包含的圖片移動到哪裡。',
	'ALBUM_DELETED'					=> '這相簿已刪除成功。',
	'ALBUM_DESC'					=> '描述',
	'ALBUM_DESC_EXPLAIN'			=> '在此，任何已輸入的 HTML 標籤都將被以原始碼呈現。',
	'ALBUM_DESC_TOO_LONG'			=> '相簿描述太長，它最多不能超過 4000 字元。',
	'ALBUM_EDIT_EXPLAIN'			=> '底下的表格將允許您自訂這個相簿。請注意！版主的控制是經由每個相簿權限所設定。' . /*user or */ 'usergroup.',
	'ALBUM_ID'						=> '相簿-ID',
	'ALBUM_IMAGE'					=> '相簿圖片',
	'ALBUM_IMAGE_EXPLAIN'			=> '本機的，相對於 phpBB 根目錄, 聯想到此相簿之附加圖片。',
	'ALBUM_NAME_EMPTY'				=> '您必須為此相簿輸入一個名稱。',
	'ALBUM_NO_TYPE_CHANGE_TO_CONTEST'	=> '「非比賽相簿」不能轉換成「比賽相簿」。',
	'ALBUM_PARENT'					=> '父相簿',
	'ALBUM_PASSWORD'				=> '相簿密碼',
	'ALBUM_PASSWORD_EXPLAIN'		=> '在偏好設定使用權限系統，定義這個相簿的密碼。',
	'ALBUM_PASSWORD_CONFIRM'		=> '確認密碼',
	'ALBUM_PASSWORD_CONFIRM_EXPLAIN'	=> '只有在相簿密碼被輸入時才需要設定。',
	'ALBUM_RESYNCED'				=> '相簿「%s」重新同步計算成功。',
	'ALBUM_SETTINGS'				=> '相簿設定',
	'ALBUM_STATUS'					=> '相簿狀態',
	'ALBUM_TYPE'					=> '相簿型式',
	'ALBUM_TYPE_CAT'				=> '分區',
	'ALBUM_TYPE_CONTEST'			=> '比賽',
	'ALBUM_TYPE_UPLOAD'				=> '相簿',
	'ALBUM_UPDATED'					=> '相簿已更新成功。',
	'ALBUM_WATERMARK'				=> '顯示浮水印',
	'ALBUM_WATERMARK_EXPLAIN'		=> '如果這個設定為 <samp>否</samp>，那麼浮水印將永遠不會顯示，而與權限的設定無關！',
	'ALBUM_WITH_CONTEST_NO_TYPE_CHANGE'	=> '比賽相簿不可以轉變成非比賽相簿。',
	'ALBUMS'						=> '相簿',

	'CACHE_DIR_SIZE'				=> 'cache/ (快取) 資料夾的大小',
	'CHANGE_AUTHOR'					=> '改變作者為訪客',
	'CHECK'							=> '檢查',
	'CHECK_AUTHOR_EXPLAIN'			=> '沒有找到沒有有效作者的圖片。',
	'CHECK_COMMENT_EXPLAIN'			=> '沒有找到沒有有效作者的評語。',
	'CHECK_ENTRY_EXPLAIN'			=> '您必須執行檢查，去搜尋沒有寫入資料庫的檔案。',
	'CHECK_PERSONALS_EXPLAIN'		=> '沒有找到沒有有效擁有者的個人相簿。',
	'CHECK_PERSONALS_BAD_EXPLAIN'	=> '沒有找到個人相簿。',
	'CHECK_SOURCE_EXPLAIN'			=> '沒有找到已輸入者。您應該執行檢查，以確認是否輸入完成。',
	'CLEAN_AUTHORS_DONE'			=> '沒有有效作者的圖片已經刪除。',
	'CLEAN_CHANGED'					=> '作者更改為「訪客」。',
	'CLEAN_COMMENTS_DONE'			=> '沒有有效作者的評語已經刪除。',
	'CLEAN_ENTRIES_DONE'			=> '沒有輸入資料庫的檔案已經刪除。',
	'CLEAN_GALLERY'					=> '清理相簿',
	'CLEAN_GALLERY_ABORT'			=> '清除中止！',
	'CLEAN_PERSONALS_DONE'			=> '沒有有效擁有者的個人相簿已經刪除。',
	'CLEAN_PERSONALS_BAD_DONE'		=> '已經選擇的會員之個人相簿已經刪除。',
	'CLEAN_SOURCES_DONE'			=> '沒有檔案的圖片已經刪除。',
	'COLS_PER_PAGE'					=> '縮圖頁的欄位數',
	'COMMENT'						=> '評語',
	'COMMENT_ID'					=> '評語-ID',
	'COMMENT_SYSTEM'				=> '啟用評語系統',
	'CONFIRM_CLEAN'					=> '這個步驟無法回復！',
	'CONFIRM_CLEAN_AUTHORS'			=> '要刪除沒有有效作者的圖片？',
	'CONFIRM_CLEAN_COMMENTS'		=> '要刪除沒有有效作者的評語？',
	'CONFIRM_CLEAN_ENTRIES'			=> '要刪除沒有輸入資料庫的檔案？',
	'CONFIRM_CLEAN_PERSONALS'		=> '要刪除沒有有效擁有者的個人相簿？<br /><strong>» %s</strong>',
	'CONFIRM_CLEAN_PERSONALS_BAD'	=> '要刪除表格中已選擇的會員之個人相簿？<br /><strong>» %s</strong>',
	'CONFIRM_CLEAN_SOURCES'			=> '要刪除沒有檔案的圖片？',
	'CONTEST_DATE_EXPLAIN'			=> '請以 YYYY-MM-DD HH:MM 格式輸入資料。',
	'CONTEST_END'					=> '比賽結束',
	'CONTEST_END_BEFORE_RATING'		=> '比賽結束時間不能在比賽開始評分時間之前。',
	'CONTEST_END_BEFORE_START'		=> '比賽結束時間不能在比賽開始時間之前。',
	'CONTEST_END_EXPLAIN'			=> '比賽結束之後，會員不能再評分圖片。',
	'CONTEST_END_INVALID'			=> '無效的比賽結束時間 (%s)。請以 YYYY-MM-DD HH:MM 格式輸入資料。',
	'CONTEST_RATING'				=> '評分開始',
	'CONTEST_RATING_BEFORE_START'	=> '比賽開始評分時間不能在比賽開始時間之前。',
	'CONTEST_RATING_EXPLAIN'		=> '「開始評分」之後，會員不能再上傳圖片。',
	'CONTEST_RATING_INVALID'		=> '無效的開始評分時間 (%s)。請以 YYYY-MM-DD HH:MM 格式輸入資料。',
	'CONTEST_SETTINGS'				=> '比賽設定',
	'CONTEST_START'					=> '比賽開始',
	'CONTEST_START_EXPLAIN'			=> '「比賽開始」之後，會員不能再上傳圖片。',
	'CONTEST_START_INVALID'			=> '無效的比賽開始時間 (%s)。請以 YYYY-MM-DD HH:MM 格式輸入資料。',
	'COPY_PERMISSIONS'				=> '複製權限自',
	'COPY_PERMISSIONS_ADD_EXPLAIN'	=> '如果您選擇複製權限，那麼此相簿將與您在此選擇的相簿有相同的權限。如果您沒有選擇相簿，那麼您必須在建立相簿之後設定權限。',
	'COPY_PERMISSIONS_ALBUM_FROM_EXPLAIN'	=> '您想要複製權限的來源相簿。',
	'COPY_PERMISSIONS_ALBUM_TO_EXPLAIN'		=> '您想要複製權限的目地相簿。',
	'COPY_PERMISSIONS_CONFIRM'		=> '請注意！這將覆蓋所選擇的相簿中任何已經存在的權限。',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'	=> '如果您選擇複製權限，那麼此相簿將與您在此選擇的相簿有相同的權限。在此，您所選擇的相簿權限，將覆蓋所有此相簿之前的設定。',
	'COPY_PERMISSIONS_FROM'			=> '複製權限自',
	'COPY_PERMISSIONS_SUCCESSFUL'	=> '已成功複製權限至目地相簿。',
	'COPY_PERMISSIONS_TO'			=> '更新權限',
	'CREATE_ALBUM'					=> '建立新的相簿',

	'DECIDE_MOVE_DELETE_CONTENT'	=> '刪除內容或移動到相簿',
	'DECIDE_MOVE_DELETE_SUBALBUMS'	=> '刪除子相簿或移動到相簿',
	'DEFAULT_SORT_EXPLAIN'			=> '如果您在此選擇 <samp>預設排序</samp>，那麼將採用來自基本組態的預設排序設定。',
	'DEFAULT_SORT_METHOD'			=> '預設的排序方法',
	'DEFAULT_SORT_ORDER'			=> '預設的排序規則',
	'DELETE_ALBUM_SUBS'				=> '請先移除子相簿',
	'DELETE_ALL_IMAGES'				=> '刪除圖片',
	'DELETE_IMAGES'					=> '刪除圖片',
	'DELETE_PERMISSIONS'			=> '刪除權限',
	'DELETE_SUBALBUMS'				=> '刪除子相簿以及其圖片',
	'DISP_BIRTHDAYS'				=> '顯示生日',
	'DISP_EXIF_DATA'				=> '顯示 EXIF (可交換圖像文件) 資料',
	'DISP_EXIF_DATA_EXP'			=> '此功能目前無法使用，因為所需的「exif_read_data」功能未包含在您安裝的 PHP。',
	'DISP_FAKE_THUMB'				=> '在相簿列表中檢視縮圖',
	'DISP_LOGIN'					=> '顯示登入欄位',
	'DISP_LOGIN_EXP'				=> '只有訪客',
	'DISP_PERSONAL_ALBUM_PROFILE'	=> '在個人資料中顯示個人相簿之連結',
	'DISP_STATISTIC'				=> '顯示相簿統計',
	'DISP_TOTAL_IMAGES'				=> '在首頁顯示「圖片總數」',
	'DISP_USER_IMAGES_PROFILE'		=> '在個人資料中顯示上傳圖片統計',
	'DISP_VIEWTOPIC_ICON'			=> '在文章頁面顯示連結到個人相簿的按鈕',
	'DISP_VIEWTOPIC_IMAGES'			=> '在文章頁面顯示圖片計數器',
	'DISP_VIEWTOPIC_LINK'			=> '連結圖片計數器到會員的圖片',
	'DISP_WHOISONLINE'				=> '顯示「誰在線上」',
	'DISPLAY_IN_RRC'				=> '顯示此相簿的圖片到「最近的-隨機的」圖片',
	'DONT_COPY_PERMISSIONS'			=> '不複製權限',

	'EDIT_ALBUM'					=> '編輯相簿',

	'FAKE_THUMB_SIZE'				=> '縮圖大小',
	'FAKE_THUMB_SIZE_EXP'			=> '如果您要它們調整為完全的大小，那麼記得有 16 像素的黑-資訊-線',

	'GALLERY_ALBUMS_TITLE'			=> '相簿控制',
	'GALLERY_CONFIG'				=> '相簿基本組態',
	'GALLERY_CONFIG_EXPLAIN'		=> '在這裡，您可以改變相簿的設定。',
	'GALLERY_CONFIG_UPDATED'		=> '相簿基本組態已更新成功。',
	'GALLERY_INDEX'					=> '相簿首頁',
	'GALLERY_PURGE_CACHE_EXPLAIN'	=> '假如您要使用縮圖快取功能的話，那麼您在基本組態變更設定後，必須清除縮圖快取，以便重新生成快取檔案。',
	'GALLERY_STATS'					=> '相簿情形',
	'GALLERY_VERSION'				=> '相簿版本',
	'GD_VERSION'					=> '最佳化 GD 版本',
	'GENERAL_ALBUM_SETTINGS'		=> '一般的相簿設定',
	'GIF_ALLOWED'					=> '允許上傳 GIF 檔案',
	'GUPLOAD_DIR_SIZE'				=> 'upload/ 資料夾大小',

	'HACKING_ATTEMPT'				=> '駭客攻擊！',
	'HANDLE_IMAGES'					=> '怎麼處理圖片',
	'HANDLE_SUBS'					=> '怎麼處理子相簿',
	'HOTLINK_ALLOWED'				=> '允許連結的網域',
	'HOTLINK_ALLOWED_EXP'			=> '網域必須用半形逗點分隔 (沒有空格)。例如：「flying-bits.org,phpbb.com」',
	'HOTLINK_PREVENT'				=> '連結阻止',

	'IMAGE_DESC_MAX_LENGTH'			=> '圖片描述/評語最大的長度 (bytes)',
	'IMAGE_ID'						=> '圖片-ID',
	'IMAGE_SETTINGS'				=> '圖片設定',
	'IMAGES_PER_DAY'				=> '每天的圖片',
	'IMPORT_ALBUM'					=> '匯入圖片到相簿：',
	'IMPORT_DEBUG_MES'				=> '%1$s 張圖片已經匯入。仍然有 %2$s 張圖片待續。',
	'IMPORT_DIR_EMPTY'				=> '這 %s 資料夾是空的。在您可以匯入它們之前，需要先上傳圖片。',
	'IMPORT_FINISHED'				=> '所有的 %1$s 張圖片已經匯入成功。',
	'IMPORT_MISSING_ALBUM'			=> '請選擇一個圖片所要匯入的相簿。',
	'IMPORT_SELECT'					=> '選擇選擇您要匯入的圖片。已經成功上傳的圖片將被刪除。所有其他的圖片仍然是有用的。',
	'IMPORT_SCHEMA_CREATED'			=> '匯入的架構已經建立成功，稍後將開始匯入圖片。',
	'IMPORT_USER'					=> '上傳者為',
	'IMPORT_USER_EXP'				=> '在這裡，您可以增加圖片給另一位使用者。',
	'INDEX_SETTINGS'				=> '設定相簿首頁',
	'INFO_LINE'						=> '在縮圖顯示檔案大小',
	'INHERIT_PERMISSIONS_ALBUM'		=> '繼承其他相簿的權限',
	'INHERIT_PERMISSIONS_VICTIM'	=> '繼承其他設定的權限',

	'JPG_ALLOWED'					=> '允許上傳 JPG 檔案',
	'JPG_QUALITY'					=> 'JPG-品質',
	'JPG_QUALITY_EXP'				=> '當旋轉圖片或調整圖片大小時，檔案大小將比動作前較大。您可以用這個設定減少品質，以節省磁碟空間。',

	'LIST_INDEX'					=> '在父相簿顯示子相簿列表',
	'LIST_INDEX_EXPLAIN'			=> '如果「顯示子相簿列表」啟用，那麼在首頁顯示此相簿以及在它的父相簿顯示連結。',
	'LIST_SUBALBUMS'				=> '顯示子相簿列表',
	'LIST_SUBALBUMS_EXPLAIN'		=> '如果「在父相簿顯示子相簿列表」啟用，那麼在首頁顯示此相簿的子相簿以及顯示連結。',
	'LOCKED'						=> '已鎖定',
	'LOOK_UP_ALBUM'					=> '選擇相簿',
	'LOOK_UP_ALBUMS_EXPLAIN'		=> '您可以選擇一個以上的相簿。',

	'MANAGE_CRASHED_ENTRIES'		=> '管理衝突的輸入',
	'MANAGE_CRASHED_IMAGES'			=> '管理衝突的圖片',
	'MANAGE_PERSONALS'				=> '管理個人相簿',
	'MAX_IMAGES_PER_ALBUM'			=> '每個相簿的最大圖片數量',
	'MAX_IMAGES_PER_ALBUM_EXP'		=> '-1 表示沒有限制',
	'MEDIUM_CACHE'					=> '為圖片頁快取已調整大小的圖片',
	'MEDIUM_DIR_SIZE'				=> 'medium/ 資料夾大小',
	'MISSING_ALBUM_NAME'			=> '您必須為此相簿輸入名稱。',
	'MISSING_AUTHOR'				=> '沒有有效作者的圖片',
	'MISSING_AUTHOR_C'				=> '沒有有效作者的評語',
	'MISSING_ENTRY'					=> '沒有輸入資料庫的檔案',
	'MISSING_IMPORT_SCHEMA'			=> '指定的匯入架構 (%s) 沒有被找到。',
	'MISSING_OWNER'					=> '沒有有效擁有者的個人相簿',
	'MISSING_OWNER_EXP'				=> '子相簿、圖片以及評語都已刪除。',
	'MISSING_SOURCE'				=> '沒有檔案的圖片',
	'MOVE_IMAGES_TO'				=> '移動圖片到',
	'MOVE_SUBALBUMS_TO'				=> '移動子相簿到',

	'NEW_ALBUM_CREATED'				=> '新的相簿已經建立成功',
	'NO_ALBUM_SELECTED'				=> '您至少需要選擇一個相簿。',
	'NO_DESTINATION_ALBUM'			=> '您沒有指定要移動內容到那個相簿。',
	'NO_FILE_SELECTED'				=> '您至少需要選擇一個檔案。',
	'NO_PERMISSIONS_SELECTED'		=> '您至少需要選擇一個相簿或一個特殊的權限系統。',
	'NO_VICTIM_SELECTED'			=> '您至少需要選擇一個會員或群組。',
	'NO_INHERIT'					=> '不複製權限',
	'NO_PARENT_ALBUM'				=> '沒有父相簿',
	'NO_SUBALBUMS'					=> '沒有子相簿',
	'NUMBER_ALBUMS'					=> '相簿的數量',
	'NUMBER_IMAGES'					=> '圖片的數量',
	'NUMBER_PERSONALS'				=> '個人相簿的數量',

	'OWN_PERSONAL_ALBUMS'			=> '擁有個人相簿',

	'PERMISSION'					=> '權限',
	'PERMISSION_NEVER'				=> '從不',
	'PERMISSION_NO'					=> '否',
	'PERMISSION_SETTING'			=> '設定中',
	'PERMISSION_YES'				=> '是',

	'PERMISSION_A_LIST'				=> '可以看見相簿',
	'PERMISSION_ALBUM_COUNT'		=> '個人子相簿允許的數量',
	'PERMISSION_ALBUM_UNLIMITED'	=> '不限數量的個人子相簿',
	'PERMISSION_C'					=> '評語',
	'PERMISSION_C_DELETE'			=> '可以刪除自己的評語',
	'PERMISSION_C_EDIT'				=> '可以編輯自己的評語',
	'PERMISSION_C_POST'				=> '可以對圖片發表評語',
	'PERMISSION_C_READ'				=> '可以閱讀評語',
	'PERMISSION_I'					=> '圖片',
	'PERMISSION_I_APPROVE'			=> '可以不必經過核准而上傳',
	'PERMISSION_I_COUNT'			=> '可以上傳圖片的數量',
	'PERMISSION_I_DELETE'			=> '可以刪除自己的圖片',
	'PERMISSION_I_EDIT'				=> '可以編輯自己的圖片',
	'PERMISSION_I_LOCK'				=> '可以鎖定圖片',
	'PERMISSION_I_RATE'				=> '可以對圖片評分',
	'PERMISSION_I_RATE_EXPLAIN'		=> '訪客以及圖片上傳者 <strong>從不</strong> 可以對圖片評分。',
	'PERMISSION_I_REPORT'			=> '可以報導圖片',
	'PERMISSION_I_UNLIMITED'		=> '可以上傳無限的圖片',
	'PERMISSION_I_UPLOAD'			=> '可以上傳圖片',
	'PERMISSION_I_UPLOAD_EXPLAIN'	=> '當會員在其他版面有管理權限時，這個權限也可以用來決定會員是否可以移動圖片到相簿。',
	'PERMISSION_I_VIEW'				=> '可以檢視圖片',
	'PERMISSION_I_WATERMARK'		=> '可以檢視無浮水印的圖片',
	'PERMISSION_M'					=> '管理',
	'PERMISSION_MISC'				=> '綜合的', //Miscellaneous
	'PERMISSION_M_COMMENTS'			=> '可以管理評語',
	'PERMISSION_M_DELETE'			=> '可以刪除圖片',
	'PERMISSION_M_EDIT'				=> '可以編輯圖片',
	'PERMISSION_M_MOVE'				=> '可以移動圖片',
	'PERMISSION_M_REPORT'			=> '可以管理報導',
	'PERMISSION_M_STATUS'			=> '可以核准和鎖定圖片',

	'PERMISSION_EMPTY'				=> '您沒有設定所有的權限。',
	'PERMISSIONS'					=> '權限',
	'PERMISSIONS_EXPLAIN'			=> '在這裡，您可以改變會員以及群組，進入某個相簿的權限。',
	'PERMISSIONS_COPY'				=> '複製相簿權限',
	'PERMISSIONS_COPY_EXPLAIN'		=> '在這裡，您可以複製相簿權限，從一個相簿到一個或更多個其他相簿。',
	'PERMISSIONS_STORED'			=> '權限已經儲存成功。',
	'PERSONAL_ALBUM_INDEX'			=> '在首頁檢視個人相簿如同其他相簿',
	'PERSONAL_ALBUM_INDEX_EXP'		=> '如果選擇「否」，那麼在相簿首頁的右下角，將顯示一個連結。',
	'PGALLERIES_PER_PAGE'			=> '每一頁個人相簿的數量',
	'PHPBB_INTEGRATION'				=> 'phpBB 整合',
	'PNG_ALLOWED'					=> '允許上傳 PNG 檔案',
	'PURGED_CACHE'					=> '清除快取',

	'RATE_SCALE'					=> '評分量表',
	'RATE_SYSTEM'					=> '啟用評分系統',
	'REDIRECT_ACL'					=> '您現在可以為此相簿去 %s設定權限%s。',
	'REMOVE_IMAGES_FOR_CAT'			=> '在您調整相簿型式為分區之前，您必須先移除此相簿的圖片。',
	'RESET_RATING'					=> '重新設定相簿的評分',
	'RESET_RATING_COMPLETED'		=> '評分已經刪除成功。',
	'RESET_RATING_CONFIRM'			=> '您真的要刪除相簿「%s」的所有圖片之評分嗎？',
	'RESET_RATING_EXPLAIN'			=> '在特殊的相簿刪除所有圖片的評分。在右邊的欄位輸入相簿 ID。',
	'RESIZE_IMAGES'					=> '調整較大圖片的大小',
	'RESYNC_IMAGECOUNTS'			=> '重新同步計算圖片的數量',
	'RESYNC_IMAGECOUNTS_CONFIRM'	=> '您確認要重新同步計算圖片的數量嗎？',
	'RESYNC_IMAGECOUNTS_EXPLAIN'	=> '只有計算已經存在圖片。',
	'RESYNC_LAST_IMAGES'			=> '重新整理「最後發表的圖片」',
	'RESYNC_PERSONALS'				=> '重新同步計算個人相簿 ID',
	'RESYNC_PERSONALS_CONFIRM'		=> '您確認要重新同步計算個人相簿之圖片的數量嗎？',
	'RESYNCED_IMAGECOUNTS'			=> '已經重新同步計算圖片的數量',
	'RESYNCED_LAST_IMAGES'			=> '已經重新整理「最後發表的圖片」',
	'RESYNCED_PERSONALS'			=> '已經重新同步計算個人相簿 ID',
	'ROTATE_IMAGES'					=> '允許旋轉圖片',
	'ROTATE_IMAGES_EXP'				=> '此功能目前無法使用，因為所需的「imagerotate」功能未包含在您的 GD 版本。',
	'ROWS_PER_PAGE'					=> '在縮圖頁的列數',

	'RRC_DISPLAY_ALBUMNAME'			=> '相簿名稱',
	'RRC_DISPLAY_COMMENTS'			=> '評語',
	'RRC_DISPLAY_IMAGENAME'			=> '圖片名稱',
	'RRC_DISPLAY_IMAGETIME'			=> '圖片時間',
	'RRC_DISPLAY_IMAGEVIEWS'		=> '圖片檢視',
	'RRC_DISPLAY_IP'				=> '會員 IP',
	'RRC_DISPLAY_NONE'				=> '沒有',
	'RRC_DISPLAY_OPTIONS'			=> '在縮圖下面將被顯示的值',
	'RRC_DISPLAY_USERNAME'			=> '會員名稱',
	'RRC_DISPLAY_RATINGS'			=> '評分',
	'RRC_GINDEX'					=> '最近的、隨機的圖片以及評語 - 特色',
	'RRC_GINDEX_COLUMNS'			=> '欄',
	'RRC_GINDEX_COMMENTS'			=> '失敗的評語',
	'RRC_GINDEX_CONTESTS'			=> '比賽的數量',
	'RRC_GINDEX_CROWS'				=> '評語的數量',
	'RRC_GINDEX_MODE'				=> '模式',
	'RRC_GINDEX_MODE_EXP'			=> '「隨機的圖片」在較大的資料庫，將花些時間去讀取！',
	'RRC_GINDEX_PGALLERIES'			=> '檢視個人相簿的圖片',
	'RRC_GINDEX_ROWS'				=> '列',
	'RRC_MODE_COMMENTS'				=> '評語',
	'RRC_MODE_NONE'					=> '沒有',
	'RRC_MODE_RANDOM'				=> '隨機的圖片',
	'RRC_MODE_RECENT'				=> '最近的圖片',
	'RRC_PROFILE_COLUMNS'			=> '欄',
	'RRC_PROFILE_MODE'				=> '在個人資料中顯示「最近的、隨機的圖片」 - 特色的模式',
	'RRC_PROFILE_MODE_EXP'			=> '「隨機的圖片」在較大的資料庫，將花些時間去讀取！',
	'RRC_PROFILE_ROWS'				=> '列',

	'RSZ_HEIGHT'					=> '檢視圖片時的最大高度',
	'RSZ_WIDTH'						=> '檢視圖片時的最大寬度',

	'SEARCH_SETTINGS'				=> '搜尋設定',
	'SELECT_ALBUM'					=> '選擇相簿',
	'SELECT_GROUPS'					=> '選擇群組',
	'SELECT_PERM_SYS'				=> '選擇權限系統',
	'SELECT_PERMISSIONS'			=> '選擇權限',
	'SELECTED_ALBUM_NOT_EXIST'		=> '已選擇相簿不存在。',
	'SELECTED_ALBUMS'				=> '已選擇相簿',
	'SELECTED_GROUPS'				=> '已選擇群組',
	'SELECTED_PERM_SYS'				=> '已選擇權限系統',
	'SET_PERMISSIONS'				=> '<br />現在設定 <a href="%s">權限</a> 。',
	'SHORTED_IMAGENAMES'			=> '縮短圖片名稱',
	'SHORTED_IMAGENAMES_EXP'		=> '如果圖片的名稱太長而沒有留下空間，版面也許會被破壞。',
	'SORRY_NO_STATISTIC'			=> '抱歉！統計的數值尚未有效。',
	'SYNC_IN_PROGRESS'				=> '重新同步計算相簿',
	'SYNC_IN_PROGRESS_EXPLAIN'		=> '現在，重新同步計算範圍是 %1$d/%2$d。',

	'THUMBNAIL_CACHE'				=> '縮圖快取',
	'THUMBNAIL_QUALITY'				=> '縮圖品質 (1-100)',
	'THUMBNAIL_SETTINGS'			=> '縮圖設定',

	'UC_IMAGE_NAME'					=> '圖片名稱',
	'UC_IMAGE_ICON'					=> '最近的圖片圖示',
	'UC_IMAGEPAGE'					=> '開啟圖片頁 (包含評語和評分)',
	'UC_LINK_CONFIG'				=> '連結設定',
	'UC_LINK_HIGHSLIDE'				=> '開啟輪播外掛',
	'UC_LINK_IMAGE'					=> '開啟圖片',
	'UC_LINK_IMAGE_PAGE'			=> '開啟圖片頁 (包含評語和評分)',
	'UC_LINK_LYTEBOX'				=> '開啟溶解外掛',
	'UC_LINK_NONE'					=> '沒有連結',
	'UC_LINK_SHADOWBOX'				=> '開啟陰影外掛',
	'UC_THUMBNAIL'					=> '縮圖',
	'UC_THUMBNAIL_EXP'				=> '可以使用 BBCode。',
	'UNLOCKED'						=> '已解除鎖定',
	'UPDATE_BBCODE'					=> '更新 BBCode',
	'UPLOAD_IMAGES'					=> '上傳多張圖片',

	'VIEW_IMAGE_URL'				=> '在圖片頁面檢視圖片網址',

	'WATERMARK'						=> '浮水印',
	'WATERMARK_HEIGHT'				=> '浮水印最小的高度',
	'WATERMARK_HEIGHT_EXP'			=> '為避免圖片被浮水印覆蓋，您可以在此輸入圖片最小的高度。如果圖片的高度小於此值，那麼浮水印將不會被顯示。',
	'WATERMARK_IMAGES'				=> '浮水印圖片',
	'WATERMARK_OPTIONS'				=> '浮水印選項',
	'WATERMARK_POSITION'			=> '浮水印位置',
	'WATERMARK_POSITION_BOTTOM'		=> '底部',
	'WATERMARK_POSITION_CENTER'		=> '中心',
	'WATERMARK_POSITION_LEFT'		=> '左邊',
	'WATERMARK_POSITION_MIDDLE'		=> '中間',
	'WATERMARK_POSITION_RIGHT'		=> '右邊',
	'WATERMARK_POSITION_TOP'		=> '頂端',
	'WATERMARK_SOURCE'		 		=> '浮水印原始圖片 (phpbb 根目錄的相對路徑)',
	'WATERMARK_WIDTH'				=> '浮水印最小的寬度',
	'WATERMARK_WIDTH_EXP'			=> '為避免圖片被浮水印覆蓋，您可以在此輸入圖片最小的寬度。如果圖片的寬度小於此值，那麼浮水印將不會被顯示。',
));

/**
* A copy of Handyman` s MOD version check, to view it on the gallery overview
*/
$lang = array_merge($lang, array(
	'ANNOUNCEMENT_TOPIC'	=> '釋出的公告',
	'CURRENT_VERSION'		=> '目前的版本',
	'DOWNLOAD_LATEST'		=> '下載最新的版本',
	'LATEST_VERSION'		=> '最新的版本',
	'NO_INFO'					=> '無法連接版本伺服器',
	'NOT_UP_TO_DATE'			=> '%s 不是最新的',
	'RELEASE_ANNOUNCEMENT'	=> '公告的主題',
	'UP_TO_DATE'			=> '%s 是最新的',
	'VERSION_CHECK'			=> '外掛版本檢查',
));

?>