<?php
/**
*
* info_acp_gallery_logs [正體中文]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2009 phpBB-TW (心靈捕手) http://phpbb-tw.net/phpbb/index.php
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'LOG_ALBUM_ADD'							=> '<strong>已建立新的相簿</strong><br />» %s',
	'LOG_ALBUM_DEL_ALBUM'					=> '<strong>已刪除相簿</strong><br />» %s',
	'LOG_ALBUM_DEL_ALBUMS'					=> '<strong>已刪除相簿和它的子相簿</strong><br />» %s',
	'LOG_ALBUM_DEL_MOVE_ALBUMS'				=> '<strong>已刪除相簿和已移動子相簿</strong> 到 %1$s<br />» %2$s',
	'LOG_ALBUM_DEL_MOVE_IMAGES'				=> '<strong>已刪除相簿和已移動圖片</strong> 到 %1$s<br />» %2$s',
	'LOG_ALBUM_DEL_MOVE_IMAGES_ALBUMS'		=> '<strong>已刪除相簿和它的子相簿，已移動圖片</strong> 到 %1$s<br />» %2$s',
	'LOG_ALBUM_DEL_MOVE_IMAGES_MOVE_ALBUMS'	=> '<strong>已刪除相簿，已移動圖片</strong> 到 %1$s <strong>和子相簿</strong> 到 %2$s<br />» %3$s',
	'LOG_ALBUM_DEL_IMAGES'					=> '<strong>已刪除相簿和它的圖片</strong><br />» %s',
	'LOG_ALBUM_DEL_IMAGES_ALBUMS'			=> '<strong>已刪除相簿、它的圖片以及子相簿</strong><br />» %s',
	'LOG_ALBUM_DEL_IMAGES_MOVE_ALBUMS'		=> '<strong>已刪除相簿，已移動圖片，<strong> 到 %1$s<br />» %2$s',
	'LOG_ALBUM_EDIT'						=> '<strong>已編輯相簿細節</strong><br />» %s',
	'LOG_ALBUM_MOVE_DOWN'					=> '<strong>已移動相簿</strong> %1$s 在  %2$s <strong>下面</strong>',
	'LOG_ALBUM_MOVE_UP'						=> '<strong>已移動相簿</strong> %1$s 在  %2$s <strong>上面</strong>',
	'LOG_ALBUM_SYNC'						=> '<strong>已重新同步相簿資料</strong><br />» %s',

	'LOG_CLEAR_GALLERY'					=> '已清理相簿記錄',

	'LOG_GALLERY_APPROVED'				=> '<strong>已核准圖片</strong><br />» %s',
	'LOG_GALLERY_COMMENT_DELETED'		=> '<strong>已刪除評語</strong><br />» %s',
	'LOG_GALLERY_COMMENT_EDITED'		=> '<strong>已編輯評語</strong><br />» %s',
	'LOG_GALLERY_DELETED'				=> '<strong>已刪除圖片</strong><br />» %s',
	'LOG_GALLERY_EDITED'				=> '<strong>已編輯圖片</strong><br />» %s',
	'LOG_GALLERY_LOCKED'				=> '<strong>已鎖定圖片</strong><br />» %s',
	'LOG_GALLERY_MOVED'					=> '<strong>已移動圖片</strong><br />» 從 %1$s 到 %2$s',
	'LOG_GALLERY_REPORT_CLOSED'			=> '<strong>已結束檢舉</strong><br />» %s',
	'LOG_GALLERY_REPORT_DELETED'		=> '<strong>已刪除檢舉</strong><br />» %s',
	'LOG_GALLERY_REPORT_OPENED'			=> '<strong>已重開檢舉</strong><br />» %s',
	'LOG_GALLERY_UNAPPROVED'			=> '<strong>已拒絕圖片</strong><br />» %s',

	'LOGVIEW_VIEWALBUM'					=> '瀏覽相簿',
	'LOGVIEW_VIEWIMAGE'					=> '瀏覽圖片',
));

?>