<?php
/**
*
* install_gallery [正體中文]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2009 phpBB-TW (心靈捕手) http://phpbb-tw.net/phpbb/index.php
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'BBCODES_NEEDS_REPARSE'		=> '這 BBCode 需要重建。',

	'CAT_CONVERT'				=> '轉換 phpBB2',
	'CAT_CONVERT_TS'			=> '轉換 TS 相簿',
	'CAT_UNINSTALL'				=> '移除安裝相簿',

	'CHECK_TABLES'				=> '檢查資料表',
	'CHECK_TABLES_EXPLAIN'		=> '下列的資料表必須存在，才得以轉換。',

	'CONVERT_SMARTOR_INTRO'		=> '從「Album-Mod」by smartor 轉換到「phpBB 相簿」',
	'CONVERT_SMARTOR_INTRO_BODY'	=> '使用此轉換器，您可以轉換您的相簿、圖片、評分、評語等，從 <a href="http://www.phpbb.com/community/viewtopic.php?f=16&t=74772">Album-MOD</a> by Smartor (已測試 v2.0.56) 以及 <a href="http://www.phpbbhacks.com/download/5028">Full Album Pack</a> (已測試 v1.4.1) 轉換到 phpBB 相簿。<br /><br /><strong>注意：</strong> 這 <strong>權限</strong> 將 <strong>無法複製</strong>。',
	'CONVERT_TS_INTRO'			=> '從「TS Gallery」轉換到「phpBB 相簿」',
	'CONVERT_TS_INTRO_BODY'		=> '使用此轉換器，您可以轉換您的相簿、圖片、評分、評語等，從 <a href="http://www.phpbb.com/community/viewtopic.php?f=70&t=610509">TS Gallery</a> (已測試 v0.2.1) 轉換到 phpBB 相簿。<br /><br /><strong>注意：</strong> 這 <strong>權限</strong> 將 <strong>無法複製</strong>。',
	'CONVERT_COMPLETE_EXPLAIN'	=> '從您的相簿轉換到 phpBB 相簿 v%s 是成功的。<br />在刪除 install 資料夾之前，請確認這設定已經完整地轉換。<br /><br /><strong>請注意：權限設定沒有複製。</strong><br /><br />您也可以清理您的資料庫，移除缺掉的圖片。這個動作可以在「外掛 > phpBB 相簿 > 清理相簿」完成。',

	'CONVERTED_ALBUMS'			=> '這相簿被成功地複製。',
	'CONVERTED_COMMENTS'		=> '這評語被成功地複製。',
	'CONVERTED_IMAGES'			=> '這圖片被成功地複製。',
	'CONVERTED_MISC'			=> '已轉換雜事。',
	'CONVERTED_PERSONALS'		=> '這個人相簿被成功地複製。',
	'CONVERTED_RATES'			=> '這評分被成功地複製。',
	'CONVERTED_RESYNC_ALBUMS'	=> '重新同步計算相簿。',
	'CONVERTED_RESYNC_COMMENTS'	=> '重新同步計算評語。',
	'CONVERTED_RESYNC_COUNTS'	=> '重新同步計算圖片數量。',
	'CONVERTED_RESYNC_RATES'	=> '重新同步計算評分。',

	'FILE_DELETE_FAIL'				=> '檔案無法刪除，您需要手動刪除之',
	'FILE_STILL_EXISTS'				=> '檔案仍舊存在',
	'FILES_REQUIRED_EXPLAIN'		=> '<strong>必須的</strong> - 為了使 phpBB 相簿的功能正確，必須允許寫入某些檔案或資料夾。如果您看到「無法寫入」的訊息，那麼您必須改變該檔案或資料夾的權限，以允許 phpBB 寫入資料。',
	'FILES_DELETE_OUTDATED'			=> '刪除過期的檔案',
	'FILES_DELETE_OUTDATED_EXPLAIN'	=> '當您點選要刪除的檔案，它們將被完全地刪除而不再復原。<br /><br />請注意：<br />如果您安裝其他更多的風格和語言檔，那麼您需要手動刪除之。',
	'FILES_OUTDATED'				=> '過期的檔案',
	'FILES_OUTDATED_EXPLAIN'		=> '<strong>過期的</strong> - 為了避免駭客攻擊，請移除下列的檔案。',
	'FOUND_INSTALL'					=> '兩倍的安裝',
	'FOUND_INSTALL_EXPLAIN'			=> '<strong>兩倍的安裝</strong> - 相簿已安裝！如果您在此繼續執行，那麼將覆蓋所有已經存在的資料。所有的相簿、圖片、評語等都將被刪除！<strong>那就是建議您採用 %1$s更新%2$s 的理由。</strong>',
	'FOUND_VERSION'					=> '發現底下的版本',
	'FOUNDER_CHECK'					=> '您是這個論壇的「創始者」',
	'FOUNDER_NEEDED'				=> '您必須是這個論壇的「創始者」！',

	'INSTALL_CONGRATS_EXPLAIN'	=> '您現在已經成功地安裝 phpBB 相簿 v%s。<br/><br/><strong>在您使用論壇之前，請刪除、移動、或重新命名 install 資料夾。如果該資料夾仍然存在，那麼將只有管理員控制台 (ACP) 得以進入。</strong>',
	'INSTALL_INTRO_BODY'		=> '使用這個選項，將安裝 phpBB 相簿到您的論壇。',

	'GOTO_GALLERY'				=> '前往相簿',
	'GOTO_INDEX'				=> '前往論壇首頁',

	'MISSING_CONSTANTS'			=> '在您執行安裝 script 之前，您需要上傳已修改的檔案，尤其是 includes/constants.php。',
	'MODULES_CREATE_PARENT'		=> '建立父模組',
	'MODULES_PARENT_SELECT'		=> '選擇父模組',
	'MODULES_SELECT_4ACP'		=> '選擇「ACP」父模組',
	'MODULES_SELECT_4LOG'		=> '選擇「相簿記錄」父模組',
	'MODULES_SELECT_4MCP'		=> '選擇「MCP」父模組',
	'MODULES_SELECT_4UCP'		=> '選擇「UCP」父模組',
	'MODULES_SELECT_NONE'		=> '沒有父模組',

	'NO_INSTALL_FOUND'			=> '沒有安裝被發現！',

	'OPTIONAL_EXIFDATA'				=> '「exif_read_data」的功能存在',
	'OPTIONAL_EXIFDATA_EXP'			=> '這 exif-模組沒有加載或安裝。',
	'OPTIONAL_EXIFDATA_EXPLAIN'		=> '假如此功能存在，這圖片的 exif 資料將顯示在圖片頁面。',
	'OPTIONAL_IMAGEROTATE'			=> '「imagerotate」的功能存在',
	'OPTIONAL_IMAGEROTATE_EXP'		=> '您應該更新您的 GD 版本，目前的版本是「%s」。',
	'OPTIONAL_IMAGEROTATE_EXPLAIN'	=> '假如此功能存在，當上傳或編輯圖片時，您可以旋轉圖片。',

	'PAYPAL_DEV_SUPPORT'				=> '</p><div class="errorbox">
	<h3>作者留言</h3>
	<p>創建、維護以及更新這個外掛是需要一些時間和努力的。因此，如果您喜歡這個外掛，而想要表達您的感謝的話，那麼透過捐贈，將是極大的鼓舞。我的 Paypal ID 是 <strong>nickvergessen@gmx.de</strong>，或者是用 e-mail 與我聯絡。<br /><br />建議捐贈這個外掛的金額是 25,00€（不過，任何數量的金額都是有幫助的）。</p><br />
	<a href="http://www.flying-bits.org/go/paypal"><input type="submit" value="Make PayPal-Donation" name="paypal" id="paypal" class="button1" /></a>
</div><p>',

	'PHP_SETTINGS'				=> 'PHP 設定',
	'PHP_SETTINGS_EXP'			=> '這些 PHP 設定和配置是安裝和運行相簿所必須的。',
	'PHP_SETTINGS_OPTIONAL'		=> 'PHP 設定選項',
	'PHP_SETTINGS_OPTIONAL_EXP'	=> '這些 PHP 設定對於正常運行相簿是 <strong>不</strong> 需要的，但是將提供一些額外的功能。',

	'REQ_GD_LIBRARY'			=> 'GD Library 已安裝',
	'REQUIREMENTS_EXPLAIN'		=> '在繼續完全地安裝之前，將針對您的伺服器組態和檔案做些測試，以確認您能夠安裝與運行相簿外掛。請仔細閱讀測試結果，並且直到所有測試都通過後，再繼續您的安裝。',

	'STAGE_ADVANCED_EXPLAIN'	=> '請選擇相簿的父模組。一般而言，您不必改變它。',
	'STAGE_COPY_TABLE'			=> '複製資料庫資料表',
	'STAGE_COPY_TABLE_EXPLAIN'   => '在　TS Gallery 和 phpBB 相簿中，這使用者以及相簿資料表的名稱是相同的。所以我們可以直接複製來轉換資料。',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 'phpBB 相簿所使用的資料表已被建立，並且輸入了一些原始資料。繼續下一個頁面，以完成 phpBB 相簿的安裝。',
	'STAGE_DELETE_TABLES'			=> '清理資料庫',
	'STAGE_DELETE_TABLES_EXPLAIN'	=> '相簿的資料庫內容已被刪除。執行下一步，以完成移除安裝相簿。',
	'SUPPORT_BODY'				=> '目前，釋出的穩定 phpBB 相簿將提供免費且充分的支援。包含： </p><ul><li>安裝</li><li>組態</li><li>技術問題</li><li>軟體中潛在 bugs 的問題</li><li>從 (RC) 版更新到最新版</li><li>從 Smartor\'s Album-MOD for phpBB 2.0.x 轉換到 phpBB Gallery for phpBB3</li><li>從 TS Gallery 轉換到 phpBB Gallery</li></ul><p>測試版本的使用是受限的。如果有新的版本，那麼建議您盡快更新。</p><p>提供支援在下列論壇：</p><ul><li><a href="http://www.flying-bits.org/">flying-bits.org - MOD-Autor nickvergessen\'s board</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',

	'TABLE_ALBUM'				=> '包含圖片的資料表',
	'TABLE_ALBUM_CAT'			=> '包含相簿的資料表',
	'TABLE_ALBUM_COMMENT'		=> '包含評語的資料表',
	'TABLE_ALBUM_CONFIG'		=> '包含組態的資料表',
	'TABLE_ALBUM_RATE'			=> '包含評分的資料表',
	'TABLE_EXISTS'				=> '存在',
	'TABLE_MISSING'				=> '遺失',
	'TABLE_PREFIX_EXPLAIN'		=> '安裝 phpBB2 的資料表字首',

	'UNINSTALL_INTRO'					=> '歡迎使用移除安裝',
	'UNINSTALL_INTRO_BODY'				=> '使用這個選項，可以移除您論壇的 phpBB 相簿。<br /><br /><strong>警告：所有的相簿、圖片以及評語都將被刪除而無法回復！</strong>',
	'UNINSTALL_REQUIREMENTS'			=> '需要',
	'UNINSTALL_REQUIREMENTS_EXPLAIN'	=> '在執行完全移除安裝相簿之前，將進行一些測試，以確認您是否被允許移除安裝相簿。',
	'UNINSTALL_START'					=> '移除安裝',
	'UNINSTALL_FINISHED'				=> '移除安裝幾乎已完成',
	'UNINSTALL_FINISHED_EXPLAIN'		=> '您已經移除安裝相簿成功。<br/><br/><strong>現在，您只要反向參考、執行 install.xml 的步驟，以及刪除相簿的檔案。之後，您的論壇將完全解除安裝相簿。</strong>',

	'UPDATE_INSTALLATION_EXPLAIN'	=> '在這裡，您可以更新您的 phpBB 相簿版本。',

	'VERSION_NOT_SUPPORTED'		=> '很抱歉！您從 < 0.2.0 的更新，是不被此安裝版本支援的。',
));

?>